{% extends 'base.html' %}
{% block title %}FaceLook | Modifier un sujet{% endblock %}
{% block content %}
<form method="POST" class="box" style="margin:20px auto 0 auto">
    <h1>Modifier un sujet</h1>
    {% csrf_token %}
    {{ form.as_p }}
    <button class="primary-trigger" style="margin:10px auto 0" data-cy="submit" type="submit">Valider</button>
    <a href="{% url 'delete'  id=object.id type_of_object='topic' %}" data-cy="delete-topic" class="primary-trigger" type="submit" style="margin:10px auto 0">Supprimer</a>
</form>
<style>
    label {
    margin-right: 1rem;
}
</style>
{% endblock %}
